MEMORY
{
	ROM (rx)     : ORIGIN = 0x88192800, LENGTH = 0x4000
  RAM (rw)     : ORIGIN = 0x889bf800, LENGTH = 0x800
}

SECTIONS
{
  .text : {
    *(.text)
  } > ROM
  
  .rodata : {
    *(.rodata)
  } > ROM
  
  .data : {
    *(.sdata)
    *(.data)
  } > RAM
  
  .bss : {
    *(.bss)
  } > RAM
}


allocate_sprite_batch_entry = 0x880301e0;
append_sprite_batch_entry = 0x880e34e8;
set_sprite_first_nibble = 0x88030360;
collider_list_heads = 0x8860cce8;
frame_index = 0x886acbf0;
render_sprite_batch = 0x88034038;
sdoj_savegpr_14 = 0x88048450;
sdoj_restgpr_14 = 0x880484a0;